(no commit message)
[ikiwiki.git] / doc / bugs / yaml_setup_file_does_not_support_UTF-8_if_XS_is_installed.mdwn
index 73da32d0c1918bc6e940027fbc32d8b43a298d5a..777714d99aa706e2a00a66af81a939d6ce95bab5 100644 (file)
@@ -95,7 +95,7 @@ preferred one?
 >>>>>>>> seems to be the future of YAML in Perl, and 2. is depended on
 >>>>>>>> by other popular software such as dh-make-perl (on the 2nd
 >>>>>>>> degree), I suggest using it explicitly instead of the current
->>>>>>>> "try to support every single YAML Perl module and end up
+>>>>>>>> "try to support every single YAML Perl module and end up [Jasa seo jakarta](http://digiadvertise.wordpress.com/2014/04/07/jasa-seo-di-jakarta), [Wedding organizer](http://andreweweww.wordpress.com/2014/01/19/lovely-mwo-muslim-wedding-organizer)
 >>>>>>>> conflicting with the now recommended one" nightmare.
 >>>>>>>> --[[intrigeri]]